Bug 148074 - Update Port: www/cherokee
Summary: Update Port: www/cherokee
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-22 21:20 UTC by Diego Schulz
Modified: 2010-06-28 03:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.20 KB, patch)
2010-06-22 21:20 UTC, Diego Schulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Schulz 2010-06-22 21:20:06 UTC
Attached patch updates www/cherokee port from 1.0.2 to 1.0.4 version.

To apply:

cd $PORTSDIR/www/cherokee && patch -p1 < /patch/to/the/patch.txt


Thanks!

Fix: Patch attached with submission follows:
Comment 1 Wen Heping freebsd_committer 2010-06-23 01:48:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-06-28 03:00:43 UTC
wen         2010-06-28 02:00:33 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.4
  
  PR:             ports/148074
  Submitted by:   Diego Schulz <dschulz@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.84      +1 -1      ports/www/cherokee/Makefile
  1.46      +3 -3      ports/www/cherokee/distinfo
  1.36      +6 -0      ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-06-28 03:01:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!